{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function entid, repository, mods_update_specific, key_sort\r\ndeclare subroutine make.list\r\n\r\nPopRec = entid( @appid<1>, 'POPUP', '', 'MODS_SELECT' )\t\r\nOverRide = ''\r\nKeys = repository( 'EXECUTE', PopRec, @window, OverRide )\r\nif Keys then\r\n    @reccount = 0\r\n    convert @vm to @fm in Keys\r\n    Keys = key_sort( Keys, 'MODS', 'PRIORITY':@fm:'MOD_DATE':@fm:'MOD_TIME', 1 )\r\n    make.list( 0, Keys, '', '' )    \r\n    Void = mods_update_specific()\r\nend\r\nRETURN 0"
        }
    }
}